import React from "react";

const Footer = () => {
    return (
        <footer className="bg-secondary text-white py-6">
            <div className="container mx-auto text-center">
                <p className="text-sm">
                    &copy; 2025 Movie Search App. All rights reserved.
                </p>
                <div className="mt-4">
                    <a
                        href="/about"
                        className="text-primary hover:text-white px-4"
                    >
                        About
                    </a>
                    <a
                        href="/contact"
                        className="text-primary hover:text-white px-4"
                    >
                        Contact
                    </a>
                    <a
                        href="/privacy"
                        className="text-primary hover:text-white px-4"
                    >
                        Privacy Policy
                    </a>
                </div>
            </div>
        </footer>
    );
};

export default Footer;
